.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.028000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.863000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.891000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.946760;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m9{transform:matrix(0.010800,-0.399854,0.399854,0.010800,0,0);-ms-transform:matrix(0.010800,-0.399854,0.399854,0.010800,0,0);-webkit-transform:matrix(0.010800,-0.399854,0.399854,0.010800,0,0);}
.m6{transform:matrix(0.270480,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.270480,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.270480,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.346440,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.346440,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.346440,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.352680,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.352680,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.352680,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.358560,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.358560,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.358560,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.368840,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.368840,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.368840,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.372160,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.372160,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.372160,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m7{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2a{margin-left:-1352.084400px;}
._8{margin-left:-570.530800px;}
._27{margin-left:-434.472000px;}
._23{margin-left:-400.613600px;}
._e{margin-left:-390.202000px;}
._1a{margin-left:-371.025600px;}
._1f{margin-left:-344.121600px;}
._5{margin-left:-334.481600px;}
._16{margin-left:-318.167600px;}
._2c{margin-left:-315.020000px;}
._12{margin-left:-308.104400px;}
._b{margin-left:-296.136800px;}
._41{margin-left:-280.309096px;}
._3a{margin-left:-106.144800px;}
._37{margin-left:-104.812000px;}
._40{margin-left:-96.593200px;}
._3e{margin-left:-95.312000px;}
._3d{margin-left:-90.848000px;}
._33{margin-left:-23.631131px;}
._35{margin-left:-3.385200px;}
._6{margin-left:-1.340000px;}
._0{width:1.399200px;}
._3{width:3.000400px;}
._c{width:4.923200px;}
._2{width:6.000800px;}
._1{width:8.195600px;}
._34{width:12.788363px;}
._32{width:17.078401px;}
._31{width:31.999200px;}
._7{width:44.542000px;}
._9{width:52.891600px;}
._39{width:59.569600px;}
._36{width:63.528400px;}
._29{width:68.054000px;}
._3c{width:91.421600px;}
._1d{width:95.900000px;}
._25{width:101.912400px;}
._10{width:112.324400px;}
._38{width:141.864800px;}
._3b{width:144.610000px;}
._18{width:148.758000px;}
._3f{width:153.534400px;}
._1c{width:160.291200px;}
._20{width:185.192400px;}
._21{width:186.250400px;}
._2e{width:187.506000px;}
._14{width:194.422000px;}
._17{width:213.149200px;}
._4{width:261.003200px;}
._a{width:289.775600px;}
._30{width:319.544000px;}
._28{width:338.271200px;}
._2f{width:340.312400px;}
._d{width:353.390400px;}
._26{width:357.640400px;}
._24{width:372.128800px;}
._22{width:374.170000px;}
._f{width:382.541200px;}
._1b{width:411.780800px;}
._19{width:413.821600px;}
._1e{width:429.263200px;}
._11{width:437.889200px;}
._2d{width:438.995200px;}
._2b{width:441.036400px;}
._13{width:464.638800px;}
._15{width:466.679600px;}
.fc3{color:rgb(79,76,77);}
.fc2{color:rgb(57,53,54);}
.fc0{color:rgb(35,31,32);}
.fc4{color:rgb(123,121,121);}
.fc1{color:rgb(0,0,0);}
.fsd{font-size:0.036000px;}
.fsb{font-size:6.810370px;}
.fsc{font-size:14.324000px;}
.fs8{font-size:24.000000px;}
.fsf{font-size:26.000436px;}
.fs10{font-size:27.999008px;}
.fs7{font-size:28.000000px;}
.fse{font-size:28.001847px;}
.fsa{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs9{font-size:38.000000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:-0.800000px;}
.y81{bottom:24.293600px;}
.y41{bottom:40.119040px;}
.y40{bottom:53.354720px;}
.y3f{bottom:66.590880px;}
.y3e{bottom:79.827040px;}
.y3d{bottom:93.062720px;}
.y3c{bottom:106.298880px;}
.y83{bottom:110.704480px;}
.y85{bottom:111.704480px;}
.y3b{bottom:119.535040px;}
.y3a{bottom:132.770720px;}
.y9b{bottom:138.569280px;}
.y37{bottom:139.386080px;}
.y95{bottom:142.988640px;}
.y84{bottom:144.875360px;}
.y39{bottom:146.006400px;}
.y34{bottom:164.942400px;}
.y69{bottom:165.827680px;}
.ya2{bottom:176.297760px;}
.ya3{bottom:180.928800px;}
.y36{bottom:182.496320px;}
.y96{bottom:183.527680px;}
.y49{bottom:184.551360px;}
.y35{bottom:185.170400px;}
.y82{bottom:185.769120px;}
.ya1{bottom:198.974880px;}
.y5a{bottom:203.986560px;}
.y80{bottom:204.519040px;}
.y97{bottom:216.688000px;}
.ya0{bottom:223.919840px;}
.y4d{bottom:225.835040px;}
.y33{bottom:226.249120px;}
.y4c{bottom:244.304640px;}
.y30{bottom:244.364160px;}
.y9f{bottom:248.864640px;}
.y99{bottom:249.849280px;}
.y2c{bottom:254.588320px;}
.y2f{bottom:261.987040px;}
.y4b{bottom:262.268160px;}
.y9e{bottom:273.809600px;}
.y4a{bottom:281.121120px;}
.y32{bottom:281.726080px;}
.y98{bottom:283.009280px;}
.y2e{bottom:287.074720px;}
.y9c{bottom:298.754400px;}
.y6a{bottom:301.028480px;}
.y31{bottom:301.536960px;}
.y2d{bottom:315.700640px;}
.y9a{bottom:316.152320px;}
.y4f{bottom:322.296000px;}
.y9d{bottom:323.699360px;}
.y2b{bottom:338.914720px;}
.y4e{bottom:339.507040px;}
.y51{bottom:359.152320px;}
.y28{bottom:359.997280px;}
.y27{bottom:379.337280px;}
.y50{bottom:379.543680px;}
.y8b{bottom:381.231680px;}
.y8c{bottom:382.128800px;}
.y48{bottom:398.006400px;}
.y26{bottom:398.485920px;}
.y29{bottom:400.341760px;}
.y52{bottom:417.365440px;}
.y2a{bottom:418.147840px;}
.y25{bottom:437.868000px;}
.y53{bottom:438.353280px;}
.y67{bottom:457.941280px;}
.y68{bottom:458.481440px;}
.y54{bottom:478.402400px;}
.y23{bottom:488.852160px;}
.y24{bottom:492.847840px;}
.y66{bottom:495.892480px;}
.ya7{bottom:498.913920px;}
.yab{bottom:499.559840px;}
.yac{bottom:508.124000px;}
.y55{bottom:517.013120px;}
.y22{bottom:525.878400px;}
.y56{bottom:537.106880px;}
.y21{bottom:556.324000px;}
.y47{bottom:556.516640px;}
.ya5{bottom:558.507680px;}
.ya6{bottom:566.944960px;}
.ya8{bottom:568.137760px;}
.yaa{bottom:568.235840px;}
.ya9{bottom:568.244000px;}
.yad{bottom:569.048480px;}
.ya4{bottom:575.416320px;}
.y57{bottom:577.286720px;}
.y20{bottom:577.476320px;}
.y46{bottom:597.233920px;}
.y1e{bottom:597.962880px;}
.y1f{bottom:605.738880px;}
.y65{bottom:616.175840px;}
.y1d{bottom:617.146880px;}
.yae{bottom:619.108000px;}
.yaf{bottom:629.196480px;}
.y1c{bottom:636.184800px;}
.y45{bottom:636.541280px;}
.y1b{bottom:656.110720px;}
.y44{bottom:656.118400px;}
.yc0{bottom:667.464320px;}
.y58{bottom:675.633440px;}
.y43{bottom:676.124160px;}
.y42{bottom:695.072320px;}
.y1a{bottom:695.892320px;}
.y19{bottom:714.845440px;}
.y64{bottom:715.651040px;}
.ybd{bottom:717.529600px;}
.y94{bottom:725.110560px;}
.y92{bottom:726.017600px;}
.y18{bottom:734.805440px;}
.y63{bottom:734.873920px;}
.yc2{bottom:738.411200px;}
.y93{bottom:741.859840px;}
.y91{bottom:741.891680px;}
.ybe{bottom:749.993280px;}
.y17{bottom:754.532320px;}
.y62{bottom:754.560480px;}
.y90{bottom:757.733920px;}
.y89{bottom:772.771200px;}
.y87{bottom:773.363520px;}
.y88{bottom:773.536320px;}
.y61{bottom:774.095040px;}
.y38{bottom:774.198400px;}
.y16{bottom:781.291840px;}
.y15{bottom:793.550720px;}
.y8a{bottom:793.922560px;}
.yb8{bottom:794.080000px;}
.y60{bottom:794.635040px;}
.y5f{bottom:813.042560px;}
.y14{bottom:813.233600px;}
.y13{bottom:832.984000px;}
.y5e{bottom:833.257440px;}
.yc1{bottom:845.022400px;}
.y12{bottom:852.482720px;}
.y5d{bottom:852.583840px;}
.y5c{bottom:871.429440px;}
.y11{bottom:871.700320px;}
.ybb{bottom:876.005760px;}
.y10{bottom:892.128800px;}
.y5b{bottom:893.398240px;}
.yb5{bottom:916.174240px;}
.y79{bottom:916.181440px;}
.y74{bottom:916.273120px;}
.y75{bottom:916.278080px;}
.y78{bottom:916.313440px;}
.y73{bottom:916.372480px;}
.y76{bottom:916.423200px;}
.y77{bottom:916.616960px;}
.y1{bottom:917.194240px;}
.y72{bottom:923.147520px;}
.yb6{bottom:926.322240px;}
.y71{bottom:926.868320px;}
.y70{bottom:929.827200px;}
.y6f{bottom:938.047680px;}
.y7a{bottom:939.861920px;}
.y7b{bottom:939.880960px;}
.ybc{bottom:940.610240px;}
.y6e{bottom:941.029760px;}
.y6d{bottom:943.952480px;}
.y7e{bottom:946.002400px;}
.y7d{bottom:947.105440px;}
.yb4{bottom:947.548640px;}
.y6c{bottom:947.812960px;}
.y6b{bottom:951.638240px;}
.y7f{bottom:967.851360px;}
.yba{bottom:969.850240px;}
.yc3{bottom:974.202880px;}
.yb3{bottom:977.850720px;}
.yb7{bottom:982.514880px;}
.yb9{bottom:989.887360px;}
.yf{bottom:996.299840px;}
.ybf{bottom:1001.210400px;}
.yb2{bottom:1008.450880px;}
.yc5{bottom:1014.062080px;}
.yc4{bottom:1014.062560px;}
.ye{bottom:1014.262880px;}
.yd{bottom:1031.286560px;}
.yb1{bottom:1038.838720px;}
.yc{bottom:1049.250080px;}
.yb{bottom:1067.213120px;}
.yb0{bottom:1069.310880px;}
.ya{bottom:1085.176160px;}
.y9{bottom:1103.139680px;}
.y8{bottom:1121.103200px;}
.y7{bottom:1139.066720px;}
.y86{bottom:1142.642080px;}
.y8d{bottom:1147.075360px;}
.y6{bottom:1157.029760px;}
.y5{bottom:1174.053440px;}
.y4{bottom:1191.076800px;}
.y8f{bottom:1205.522720px;}
.y8e{bottom:1205.807520px;}
.y7c{bottom:1210.844960px;}
.y2{bottom:1211.462240px;}
.y59{bottom:1246.923040px;}
.y3{bottom:1247.207840px;}
.h13{height:0.026208px;}
.h10{height:4.957949px;}
.h11{height:10.614084px;}
.h12{height:17.472000px;}
.h1b{height:18.928317px;}
.h14{height:19.200000px;}
.h1c{height:20.047290px;}
.h19{height:20.384000px;}
.h1a{height:20.385344px;}
.h8{height:22.400000px;}
.h15{height:23.296000px;}
.h9{height:23.856000px;}
.h7{height:25.600000px;}
.hc{height:27.664000px;}
.hd{height:28.842000px;}
.he{height:29.982000px;}
.ha{height:30.400000px;}
.hb{height:30.590000px;}
.h5{height:32.000000px;}
.hf{height:32.032000px;}
.h18{height:32.200000px;}
.h17{height:32.376000px;}
.h16{height:34.120000px;}
.h6{height:35.200000px;}
.h3{height:38.400000px;}
.h2{height:44.800000px;}
.h4{height:57.600000px;}
.h0{height:1347.023680px;}
.h1{height:1348.000000px;}
.w0{width:952.440960px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x28{left:66.616000px;}
.x1{left:68.549920px;}
.xa{left:70.241120px;}
.x4{left:73.864000px;}
.x7{left:75.710400px;}
.xb{left:77.130080px;}
.x40{left:93.562880px;}
.x34{left:94.807840px;}
.x32{left:95.816480px;}
.x27{left:96.884160px;}
.x2a{left:103.261760px;}
.x35{left:121.718720px;}
.x39{left:127.507360px;}
.x8{left:131.080800px;}
.x6{left:133.176640px;}
.x5{left:134.781760px;}
.x9{left:136.482080px;}
.x31{left:152.332960px;}
.x38{left:163.784480px;}
.x26{left:173.599520px;}
.x41{left:181.195520px;}
.xe{left:189.860960px;}
.x30{left:207.173120px;}
.x2b{left:222.693440px;}
.x36{left:225.470400px;}
.x37{left:265.663520px;}
.x2f{left:275.576160px;}
.xf{left:283.593440px;}
.xc{left:285.072800px;}
.xd{left:286.505120px;}
.x46{left:313.908160px;}
.x57{left:343.730880px;}
.x56{left:344.930080px;}
.x3a{left:366.151360px;}
.x55{left:372.231680px;}
.x4c{left:373.438560px;}
.x54{left:392.508160px;}
.x4d{left:393.630720px;}
.x24{left:397.264960px;}
.x22{left:407.975360px;}
.x23{left:417.639520px;}
.x2c{left:426.652800px;}
.x21{left:435.322240px;}
.x4b{left:437.654400px;}
.x49{left:439.833600px;}
.x45{left:449.952160px;}
.x42{left:455.930240px;}
.x2{left:468.847680px;}
.x10{left:486.421600px;}
.x3e{left:497.532480px;}
.x33{left:498.661760px;}
.x3d{left:512.580960px;}
.x1d{left:514.417920px;}
.x3c{left:517.177760px;}
.x48{left:523.636160px;}
.x3b{left:529.443840px;}
.x1f{left:572.162080px;}
.x51{left:575.426720px;}
.x52{left:582.751520px;}
.x11{left:587.017440px;}
.x43{left:589.888800px;}
.x4a{left:603.559520px;}
.x2d{left:608.171200px;}
.x53{left:613.166080px;}
.x1e{left:618.825760px;}
.x44{left:642.813280px;}
.x14{left:656.972000px;}
.x15{left:658.776160px;}
.x17{left:659.786720px;}
.x18{left:663.063520px;}
.x16{left:664.621920px;}
.x19{left:667.833440px;}
.x4e{left:680.738560px;}
.x12{left:687.522720px;}
.x1a{left:699.562880px;}
.x1b{left:702.306400px;}
.x2e{left:706.278880px;}
.x1c{left:729.309440px;}
.x29{left:734.525600px;}
.x3{left:741.844000px;}
.x4f{left:748.188160px;}
.x47{left:764.003200px;}
.x20{left:770.240320px;}
.x50{left:786.236320px;}
.x13{left:788.209760px;}
.x3f{left:815.881280px;}
.x25{left:819.233440px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2a{margin-left:-1126.737000pt;}
._8{margin-left:-475.442333pt;}
._27{margin-left:-362.060000pt;}
._23{margin-left:-333.844667pt;}
._e{margin-left:-325.168333pt;}
._1a{margin-left:-309.188000pt;}
._1f{margin-left:-286.768000pt;}
._5{margin-left:-278.734667pt;}
._16{margin-left:-265.139667pt;}
._2c{margin-left:-262.516667pt;}
._12{margin-left:-256.753667pt;}
._b{margin-left:-246.780667pt;}
._41{margin-left:-233.590913pt;}
._3a{margin-left:-88.454000pt;}
._37{margin-left:-87.343333pt;}
._40{margin-left:-80.494333pt;}
._3e{margin-left:-79.426667pt;}
._3d{margin-left:-75.706667pt;}
._33{margin-left:-19.692609pt;}
._35{margin-left:-2.821000pt;}
._6{margin-left:-1.116667pt;}
._0{width:1.166000pt;}
._3{width:2.500333pt;}
._c{width:4.102667pt;}
._2{width:5.000667pt;}
._1{width:6.829667pt;}
._34{width:10.656969pt;}
._32{width:14.232001pt;}
._31{width:26.666000pt;}
._7{width:37.118333pt;}
._9{width:44.076333pt;}
._39{width:49.641333pt;}
._36{width:52.940333pt;}
._29{width:56.711667pt;}
._3c{width:76.184667pt;}
._1d{width:79.916667pt;}
._25{width:84.927000pt;}
._10{width:93.603667pt;}
._38{width:118.220667pt;}
._3b{width:120.508333pt;}
._18{width:123.965000pt;}
._3f{width:127.945333pt;}
._1c{width:133.576000pt;}
._20{width:154.327000pt;}
._21{width:155.208667pt;}
._2e{width:156.255000pt;}
._14{width:162.018333pt;}
._17{width:177.624333pt;}
._4{width:217.502667pt;}
._a{width:241.479667pt;}
._30{width:266.286667pt;}
._28{width:281.892667pt;}
._2f{width:283.593667pt;}
._d{width:294.492000pt;}
._26{width:298.033667pt;}
._24{width:310.107333pt;}
._22{width:311.808333pt;}
._f{width:318.784333pt;}
._1b{width:343.150667pt;}
._19{width:344.851333pt;}
._1e{width:357.719333pt;}
._11{width:364.907667pt;}
._2d{width:365.829333pt;}
._2b{width:367.530333pt;}
._13{width:387.199000pt;}
._15{width:388.899667pt;}
.fsd{font-size:0.030000pt;}
.fsb{font-size:5.675308pt;}
.fsc{font-size:11.936667pt;}
.fs8{font-size:20.000000pt;}
.fsf{font-size:21.667030pt;}
.fs10{font-size:23.332507pt;}
.fs7{font-size:23.333333pt;}
.fse{font-size:23.334872pt;}
.fsa{font-size:25.000000pt;}
.fs1{font-size:26.666667pt;}
.fs2{font-size:30.000000pt;}
.fs9{font-size:31.666667pt;}
.fs4{font-size:33.333333pt;}
.fs6{font-size:36.666667pt;}
.fs3{font-size:40.000000pt;}
.fs0{font-size:46.666667pt;}
.fs5{font-size:60.000000pt;}
.y0{bottom:-0.666667pt;}
.y81{bottom:20.244667pt;}
.y41{bottom:33.432533pt;}
.y40{bottom:44.462267pt;}
.y3f{bottom:55.492400pt;}
.y3e{bottom:66.522533pt;}
.y3d{bottom:77.552267pt;}
.y3c{bottom:88.582400pt;}
.y83{bottom:92.253733pt;}
.y85{bottom:93.087067pt;}
.y3b{bottom:99.612533pt;}
.y3a{bottom:110.642267pt;}
.y9b{bottom:115.474400pt;}
.y37{bottom:116.155067pt;}
.y95{bottom:119.157200pt;}
.y84{bottom:120.729467pt;}
.y39{bottom:121.672000pt;}
.y34{bottom:137.452000pt;}
.y69{bottom:138.189733pt;}
.ya2{bottom:146.914800pt;}
.ya3{bottom:150.774000pt;}
.y36{bottom:152.080267pt;}
.y96{bottom:152.939733pt;}
.y49{bottom:153.792800pt;}
.y35{bottom:154.308667pt;}
.y82{bottom:154.807600pt;}
.ya1{bottom:165.812400pt;}
.y5a{bottom:169.988800pt;}
.y80{bottom:170.432533pt;}
.y97{bottom:180.573333pt;}
.ya0{bottom:186.599867pt;}
.y4d{bottom:188.195867pt;}
.y33{bottom:188.540933pt;}
.y4c{bottom:203.587200pt;}
.y30{bottom:203.636800pt;}
.y9f{bottom:207.387200pt;}
.y99{bottom:208.207733pt;}
.y2c{bottom:212.156933pt;}
.y2f{bottom:218.322533pt;}
.y4b{bottom:218.556800pt;}
.y9e{bottom:228.174667pt;}
.y4a{bottom:234.267600pt;}
.y32{bottom:234.771733pt;}
.y98{bottom:235.841067pt;}
.y2e{bottom:239.228933pt;}
.y9c{bottom:248.962000pt;}
.y6a{bottom:250.857067pt;}
.y31{bottom:251.280800pt;}
.y2d{bottom:263.083867pt;}
.y9a{bottom:263.460267pt;}
.y4f{bottom:268.580000pt;}
.y9d{bottom:269.749467pt;}
.y2b{bottom:282.428933pt;}
.y4e{bottom:282.922533pt;}
.y51{bottom:299.293600pt;}
.y28{bottom:299.997733pt;}
.y27{bottom:316.114400pt;}
.y50{bottom:316.286400pt;}
.y8b{bottom:317.693067pt;}
.y8c{bottom:318.440667pt;}
.y48{bottom:331.672000pt;}
.y26{bottom:332.071600pt;}
.y29{bottom:333.618133pt;}
.y52{bottom:347.804533pt;}
.y2a{bottom:348.456533pt;}
.y25{bottom:364.890000pt;}
.y53{bottom:365.294400pt;}
.y67{bottom:381.617733pt;}
.y68{bottom:382.067867pt;}
.y54{bottom:398.668667pt;}
.y23{bottom:407.376800pt;}
.y24{bottom:410.706533pt;}
.y66{bottom:413.243733pt;}
.ya7{bottom:415.761600pt;}
.yab{bottom:416.299867pt;}
.yac{bottom:423.436667pt;}
.y55{bottom:430.844267pt;}
.y22{bottom:438.232000pt;}
.y56{bottom:447.589067pt;}
.y21{bottom:463.603333pt;}
.y47{bottom:463.763867pt;}
.ya5{bottom:465.423067pt;}
.ya6{bottom:472.454133pt;}
.ya8{bottom:473.448133pt;}
.yaa{bottom:473.529867pt;}
.ya9{bottom:473.536667pt;}
.yad{bottom:474.207067pt;}
.ya4{bottom:479.513600pt;}
.y57{bottom:481.072267pt;}
.y20{bottom:481.230267pt;}
.y46{bottom:497.694933pt;}
.y1e{bottom:498.302400pt;}
.y1f{bottom:504.782400pt;}
.y65{bottom:513.479867pt;}
.y1d{bottom:514.289067pt;}
.yae{bottom:515.923333pt;}
.yaf{bottom:524.330400pt;}
.y1c{bottom:530.154000pt;}
.y45{bottom:530.451067pt;}
.y1b{bottom:546.758933pt;}
.y44{bottom:546.765333pt;}
.yc0{bottom:556.220267pt;}
.y58{bottom:563.027867pt;}
.y43{bottom:563.436800pt;}
.y42{bottom:579.226933pt;}
.y1a{bottom:579.910267pt;}
.y19{bottom:595.704533pt;}
.y64{bottom:596.375867pt;}
.ybd{bottom:597.941333pt;}
.y94{bottom:604.258800pt;}
.y92{bottom:605.014667pt;}
.y18{bottom:612.337867pt;}
.y63{bottom:612.394933pt;}
.yc2{bottom:615.342667pt;}
.y93{bottom:618.216533pt;}
.y91{bottom:618.243067pt;}
.ybe{bottom:624.994400pt;}
.y17{bottom:628.776933pt;}
.y62{bottom:628.800400pt;}
.y90{bottom:631.444933pt;}
.y89{bottom:643.976000pt;}
.y87{bottom:644.469600pt;}
.y88{bottom:644.613600pt;}
.y61{bottom:645.079200pt;}
.y38{bottom:645.165333pt;}
.y16{bottom:651.076533pt;}
.y15{bottom:661.292267pt;}
.y8a{bottom:661.602133pt;}
.yb8{bottom:661.733333pt;}
.y60{bottom:662.195867pt;}
.y5f{bottom:677.535467pt;}
.y14{bottom:677.694667pt;}
.y13{bottom:694.153333pt;}
.y5e{bottom:694.381200pt;}
.yc1{bottom:704.185333pt;}
.y12{bottom:710.402267pt;}
.y5d{bottom:710.486533pt;}
.y5c{bottom:726.191200pt;}
.y11{bottom:726.416933pt;}
.ybb{bottom:730.004800pt;}
.y10{bottom:743.440667pt;}
.y5b{bottom:744.498533pt;}
.yb5{bottom:763.478533pt;}
.y79{bottom:763.484533pt;}
.y74{bottom:763.560933pt;}
.y75{bottom:763.565067pt;}
.y78{bottom:763.594533pt;}
.y73{bottom:763.643733pt;}
.y76{bottom:763.686000pt;}
.y77{bottom:763.847467pt;}
.y1{bottom:764.328533pt;}
.y72{bottom:769.289600pt;}
.yb6{bottom:771.935200pt;}
.y71{bottom:772.390267pt;}
.y70{bottom:774.856000pt;}
.y6f{bottom:781.706400pt;}
.y7a{bottom:783.218267pt;}
.y7b{bottom:783.234133pt;}
.ybc{bottom:783.841867pt;}
.y6e{bottom:784.191467pt;}
.y6d{bottom:786.627067pt;}
.y7e{bottom:788.335333pt;}
.y7d{bottom:789.254533pt;}
.yb4{bottom:789.623867pt;}
.y6c{bottom:789.844133pt;}
.y6b{bottom:793.031867pt;}
.y7f{bottom:806.542800pt;}
.yba{bottom:808.208533pt;}
.yc3{bottom:811.835733pt;}
.yb3{bottom:814.875600pt;}
.yb7{bottom:818.762400pt;}
.yb9{bottom:824.906133pt;}
.yf{bottom:830.249867pt;}
.ybf{bottom:834.342000pt;}
.yb2{bottom:840.375733pt;}
.yc5{bottom:845.051733pt;}
.yc4{bottom:845.052133pt;}
.ye{bottom:845.219067pt;}
.yd{bottom:859.405467pt;}
.yb1{bottom:865.698933pt;}
.yc{bottom:874.375067pt;}
.yb{bottom:889.344267pt;}
.yb0{bottom:891.092400pt;}
.ya{bottom:904.313467pt;}
.y9{bottom:919.283067pt;}
.y8{bottom:934.252667pt;}
.y7{bottom:949.222267pt;}
.y86{bottom:952.201733pt;}
.y8d{bottom:955.896133pt;}
.y6{bottom:964.191467pt;}
.y5{bottom:978.377867pt;}
.y4{bottom:992.564000pt;}
.y8f{bottom:1004.602267pt;}
.y8e{bottom:1004.839600pt;}
.y7c{bottom:1009.037467pt;}
.y2{bottom:1009.551867pt;}
.y59{bottom:1039.102533pt;}
.y3{bottom:1039.339867pt;}
.h13{height:0.021840pt;}
.h10{height:4.131624pt;}
.h11{height:8.845070pt;}
.h12{height:14.560000pt;}
.h1b{height:15.773598pt;}
.h14{height:16.000000pt;}
.h1c{height:16.706075pt;}
.h19{height:16.986667pt;}
.h1a{height:16.987787pt;}
.h8{height:18.666667pt;}
.h15{height:19.413333pt;}
.h9{height:19.880000pt;}
.h7{height:21.333333pt;}
.hc{height:23.053333pt;}
.hd{height:24.035000pt;}
.he{height:24.985000pt;}
.ha{height:25.333333pt;}
.hb{height:25.491667pt;}
.h5{height:26.666667pt;}
.hf{height:26.693333pt;}
.h18{height:26.833333pt;}
.h17{height:26.980000pt;}
.h16{height:28.433333pt;}
.h6{height:29.333333pt;}
.h3{height:32.000000pt;}
.h2{height:37.333333pt;}
.h4{height:48.000000pt;}
.h0{height:1122.519733pt;}
.h1{height:1123.333333pt;}
.w0{width:793.700800pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x28{left:55.513333pt;}
.x1{left:57.124933pt;}
.xa{left:58.534267pt;}
.x4{left:61.553333pt;}
.x7{left:63.092000pt;}
.xb{left:64.275067pt;}
.x40{left:77.969067pt;}
.x34{left:79.006533pt;}
.x32{left:79.847067pt;}
.x27{left:80.736800pt;}
.x2a{left:86.051467pt;}
.x35{left:101.432267pt;}
.x39{left:106.256133pt;}
.x8{left:109.234000pt;}
.x6{left:110.980533pt;}
.x5{left:112.318133pt;}
.x9{left:113.735067pt;}
.x31{left:126.944133pt;}
.x38{left:136.487067pt;}
.x26{left:144.666267pt;}
.x41{left:150.996267pt;}
.xe{left:158.217467pt;}
.x30{left:172.644267pt;}
.x2b{left:185.577867pt;}
.x36{left:187.892000pt;}
.x37{left:221.386267pt;}
.x2f{left:229.646800pt;}
.xf{left:236.327867pt;}
.xc{left:237.560667pt;}
.xd{left:238.754267pt;}
.x46{left:261.590133pt;}
.x57{left:286.442400pt;}
.x56{left:287.441733pt;}
.x3a{left:305.126133pt;}
.x55{left:310.193067pt;}
.x4c{left:311.198800pt;}
.x54{left:327.090133pt;}
.x4d{left:328.025600pt;}
.x24{left:331.054133pt;}
.x22{left:339.979467pt;}
.x23{left:348.032933pt;}
.x2c{left:355.544000pt;}
.x21{left:362.768533pt;}
.x4b{left:364.712000pt;}
.x49{left:366.528000pt;}
.x45{left:374.960133pt;}
.x42{left:379.941867pt;}
.x2{left:390.706400pt;}
.x10{left:405.351333pt;}
.x3e{left:414.610400pt;}
.x33{left:415.551467pt;}
.x3d{left:427.150800pt;}
.x1d{left:428.681600pt;}
.x3c{left:430.981467pt;}
.x48{left:436.363467pt;}
.x3b{left:441.203200pt;}
.x1f{left:476.801733pt;}
.x51{left:479.522267pt;}
.x52{left:485.626267pt;}
.x11{left:489.181200pt;}
.x43{left:491.574000pt;}
.x4a{left:502.966267pt;}
.x2d{left:506.809333pt;}
.x53{left:510.971733pt;}
.x1e{left:515.688133pt;}
.x44{left:535.677733pt;}
.x14{left:547.476667pt;}
.x15{left:548.980133pt;}
.x17{left:549.822267pt;}
.x18{left:552.552933pt;}
.x16{left:553.851600pt;}
.x19{left:556.527867pt;}
.x4e{left:567.282133pt;}
.x12{left:572.935600pt;}
.x1a{left:582.969067pt;}
.x1b{left:585.255333pt;}
.x2e{left:588.565733pt;}
.x1c{left:607.757867pt;}
.x29{left:612.104667pt;}
.x3{left:618.203333pt;}
.x4f{left:623.490133pt;}
.x47{left:636.669333pt;}
.x20{left:641.866933pt;}
.x50{left:655.196933pt;}
.x13{left:656.841467pt;}
.x3f{left:679.901067pt;}
.x25{left:682.694533pt;}
}
